body, h1, h2, h3, h4, h5, h6, ol, ul, li, p{ 
  font-family: verdana, arial, helvetica, sans-serif;
  color: #000;
}

div.box {
  float: left;
  border: 2px solid;
  margin: 5px 5px 5px 5px;
  padding: 0 15px 0 15px;
  background: #efc;
  width: 300px;
}

div.box span.title {
  position: relative;
  left: -15px;
  border: 0px solid;
  padding: 2px;
  background-color: #679;
  color: #7e9;
}

div.item, div.na { 
  margin: 10px;
  padding: 2px;
}

.flag { 
  float: right;
}

.flag.red {
  background-color: red;
  color: white;
}

.flag.blue { 
  background-color: blue;
  color: white;
}

.flag.gray { 
  background-color: gray;
  color: black;
}

div.na.errand { 
  background-color: lightgray;
}

div.na.work { 
  background-color: orange;
}

div.na.money { 
  background-color: cyan;
}

a.na.delete { 
  float: right;
  background-color: red;
}

div.item.input input, div.na.input input { 
  padding: 5px;
  font-weight: bold;
  font-size: larger;
}
